MT 3.33: actualización de seguridad

Muchos de nosotros seguimos usando Movable Type, pese a que ya parecen haber cambiado su foco totalmente y el “blogger-típico” parece haber migrado definitivamente a WordPress, por eso les recomiendo correr la nueva actualización de seguridad que lanzó 6A que es mandatoria para solucionar los problemas de seguridad de Movable Type.

2 thoughts on “MT 3.33: actualización de seguridad”

Leave a Reply

Your email address will not be published. Required fields are marked *